using System;
using System.Data;

///**************************************************
///<summary>
///Depiction：此类是企业发布招聘信息的接口
///Author：冯新华
///Create Date：2009-8-31
///</summary>
///**************************************************
namespace nspJob
{
    public interface IJob
    {
        int Insert(TJob tb);                        //添加职位    
        int Update(TJob tb);                       //修改职位  
        int  Delete(string table, int ID,string typeid); //根据ID删除职位              
        DataTable GetDataTableByWhere(int ParamID);  //根据条件查询 
    }
}
